Subject: Re: [bitcoin-dev] Bitcoin XT 0.11A

From: Levin Keller <[email-masked]>
Date: Sun, 16 Aug 2015 16:12:15 +0000

Hear hear Tamas,

I agree. I personally prefer to use the "only-bigblocks" branch and not XT
with all its features - but as I am not mining that doesn't mean much
anyhow. Nevertheless I am happy to be able to publicly proclaim my opinion
that the block size should be raised asap.

Thank you for going ahead Mike

Levin

Tamas Blummer via bitcoin-dev <[email-masked]>
schrieb am So., 16. Aug. 2015 um 18:07 Uhr:

> Being a bitcoin software developer an entrepreneur for years I learned
> that success is not a direct consequence of technology and is not
> inevitable.
> BitcoinXT manifesto (
> https://github.com/bitcoinxt/bitcoinxt#the-xt-manifesto) should resonate
> with many fellow entrepreneurs.
> I applaud Mike and Gavin for creating that choice for us.
>
> Tamas Blummer
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>